[

	{
		"source": "app/controllers/app-assistant.js"
	},
	{
		"source": "app/controllers/clock-assistant.js"
	},
	{
		"source": "app/controllers/alarm-assistant.js"
	},
	{
		"source": "app/controllers/alarmdash-assistant.js"
	},
	{
		"source": "app/controllers/alarms-assistant.js"
	},
	{
		"source": "app/controllers/ring-assistant.js"
	},
	{
		"source": "app/controllers/settings-assistant.js"
	},
	{
		"source": "app/controllers/themes-assistant.js"
	},
	{
		"source": "app/models/alarm.js"
	},
	{
		"source": "app/models/alarms.js"
	},
	{
		"source": "app/models/settings.js"
	},
	{
		"source": "app/models/themes.js"
	}

]